.darkhead{
	background: #3c79c4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjNzljNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDNhNzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3c79c4 0%, #003a76 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c79c4), color-stop(100%,#003a76)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c79c4 0%,#003a76 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c79c4 0%,#003a76 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c79c4 0%,#003a76 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3c79c4 0%,#003a76 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c79c4', endColorstr='#003a76',GradientType=0 ); /* IE6-8 */

	height: 37px;
	overflow: hidden;

}
.c_right_dark {
	height: 37px;
	width: 100%;
}
.darkhead h2 {
	color:#ffd200;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 37px;
	padding: 0 0 0 10px;
	letter-spacing: 0.5px;
}
.c_darkbox_nopad{
	border: 1px solid #000;
	padding: 0px;
	background: #fff;
}




